Google Play Games Services - The name 'PluginVersion' does not exist in the current context

After creating my Unity project, I first import the Google Play Game Services plugin into the project. When I open GPGS code with VS Code, I see an error for PluginVersions. Below is the picture of the error (pic1). Although I have PluginVersions.cs (pic2) file, it can’t find the code. I tried it in versions 2019.4.13f1 and 2020.1.11f1 but couldn’t fix the error in any of them. Thnx

[170456-adsız.png|170456]
[170457-adsız2.png|170457]

Fixed for me
downloading this repo

drag drop
play-games-plugin-for-unity-0.11.01\play-games-plugin-for-unity-0.11.01\current-build\GooglePlayGamesPlugin-0.11.01.unitypackage
in to unity

after that
navigate to the downloaded repo
play-games-plugin-for-unity-0.11.01\play-games-plugin-for-unity-0.11.01\Assets\Public\GooglePlayGames\com.google.play.games\Runtime
and copy all of the folders and scripts into the game folder
Assets\GooglePlayGames\com.google.play.games\Editor\